{
  "zume": "Zume",
  "zume.zoom": "Zoom",
  "zume.zoom_in": "Mărește",
  "zume.zoom_out": "Micșorează",
  "zume.instant": "Instantaneu",
  "zume.disabled": "Dezactivat",
  "zume.blocks": "%d blocuri",
  "zume.linear": "Liniar",
  "zume.quad": "Patratic",
  "zume.cubic": "Cubic",
  "zume.quart": "Kvartic",
  "zume.quint": "Cvintic",
  "zume.options.pages.general": "General",
  "zume.options.pages.advanced": "Avansat",
  "zume.options.zoom_speed.name": "Viteză de zoom",
  "zume.options.zoom_speed.tooltip": "Viteza pentru tastele de mărire/micșorare și derularea pentru zoom (dacă este activată).\nPREDEFINIT: 20",
  "zume.options.enable_zoom_scrolling.name": "Activează derularea zoomului",
  "zume.options.enable_zoom_scrolling.tooltip": "Permite să mărești și să micșorezi zoom-ul derulând în sus și în jos cu mouse-ul când zoom-ul este activat.\nAceasta va împiedica derularea barei de instrumente în timp ce faci zoom, dacă este activată.\nPREDEFINIT: Activată",
  "zume.options.enable_cinematic_zoom.name": "Activează zoom-ul cinematic",
  "zume.options.enable_cinematic_zoom.tooltip": "Activează camera cinematică în timpul zoom-ului.\nPREDEFINIT: Activată",
  "zume.options.mouse_sensitivity_floor.name": "Sensibilitate minimă a mouse-ului",
  "zume.options.mouse_sensitivity_floor.tooltip": "Sensibilitatea mouse-ului nu va fi redusă sub acest nivel în timpul zoom-ului.\nPREDEFINIT: 40%",
  "zume.options.default_zoom.name": "Zoom implicit",
  "zume.options.default_zoom.tooltip": "Procentul implicit de pornire pentru zoom.\nPREDEFINIT: 50%",
  "zume.options.first_person_toggle_mode.name": "Modul de comutare în persoană întâi",
  "zume.options.first_person_toggle_mode.tooltip": "Dacă este activat, tasta de zoom va acționa ca un comutator în modul de persoană întâi.\nDacă este dezactivat, zoom-ul va fi activ doar în modul de persoană întâi când tasta este ținută apăsată.\nPREDEFINIT: Dezactivat",
  "zume.options.third_person_toggle_mode.name": "Modul de comutare în persoană a treia",
  "zume.options.third_person_toggle_mode.tooltip": "Dacă este activat, tasta de zoom va acționa ca un comutator în modul de persoană a treia.\nDacă este dezactivat, zoom-ul va fi activ doar în modul de persoană a treia când tasta este ținută apăsată.\nPREDEFINIT: Activat",
  "zume.options.zoom_smoothness_ms.name": "Liniște zoom",
  "zume.options.zoom_smoothness_ms.tooltip": "Schimbările FOV vor fi răspândite pe această perioadă de milisecunde.\nPREDEFINIT: 150 ms",
  "zume.options.max_third_person_zoom_blocks.name": "Distanță maximă de zoom în persoana a treia",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Distanța maximă de zoom în persoana a treia (în blocuri).\nPREDEFINIT: 15 blocuri",
  "zume.options.min_third_person_zoom_blocks.name": "Distanță minimă de zoom în persoana a treia",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Distanța minimă de zoom în persoana a treia (în blocuri).\nSetați la 4 blocuri pentru a imita comportamentul standard.\nPREDEFINIT: 0.5 blocuri",
  "zume.options.animation_easing_exponent.name": "Exponent de amortizare a animației",
  "zume.options.animation_easing_exponent.tooltip": "Exponentul utilizat pentru a amortiza animațiile.\nPREDEFINIT: Kvartic",
  "zume.options.zoom_easing_exponent.name": "Exponent de normalizare a zoom-ului",
  "zume.options.zoom_easing_exponent.tooltip": "Exponentul utilizat pentru a face diferențele FOV mai uniforme.\nPREDEFINIT: Patratic",
  "zume.options.min_fov.name": "FOV minim",
  "zume.options.min_fov.tooltip": "FOV minim pentru zoom.\nPREDEFINIT: 1.0",
  "zume.options.disable.name": "Dezactivează",
  "zume.options.disable.tooltip": "Dacă este activată, modul va fi dezactivat (pe unele platforme, tastele rapide vor fi încă vizibile în opțiunile jocului; nu vor face nimic dacă acest lucru este setat ca activat).\nNecesită repornire pentru a fi aplicat.\nPREDEFINIT: Dezactivat"
}
